<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>TravelAgency</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script src="node_modules/core-js/client/shim.min.js"></script>
  <script src="node_modules/zone.js/dist/zone.js"></script>
  <script src="node_modules/systemjs/dist/system.src.js"></script>

  <script src="systemjs.config.js"></script>
  <script>
    System.import('app').catch(function (err) { console.error(err); });
  </script>
</head>
<body>
  <app-root>Loading...</app-root>
</body>
</html>
